---
- hosts:
  - athshe.sutty.nl
  - anarres.sutty.nl
  strategy: free
  remote_user: root
  vars_files:
  - config.yml
  - vault.yml
  tasks:
  - include_tasks: tasks/network.yml
  - include_tasks: tasks/registry.yml
  - include_tasks: tasks/opendkim.yml
